




/*
     FILE ARCHIVED ON 7:58:59 五月 19, 2014 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 1:31:08 八月 9, 2014.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
@charset "UTF-8";
/* CSS Document */

/* COLORS STANDARDS

Blue (orig)	#0C4DA2
Blue (dk)	#2E3192
PMS 877		#A7A9AC (silver)
PMS 877 LT	#EDEDED
Red			#DA2128
Gold		#FDB913
Gold LT		#FEEDC4

*/
.introlt {
	width: 630px;
}
.tlogo {
	float: right;
	margin: 0 0 10px 10px;
}
.evolution {
	width: 355px;
}
.evolution h2 {
	background: #FDB913;	
}

.perfection {
	margin-left: 15px;
	width: 260px;
}
.perfection h2 {
	background: #0C4DA2;
}

.execution {
	width: 260px;
}
.execution h2 {
	
}